<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Cache;

class FrontEndController extends Controller
{
    //index
    public function index()
    {
        return view('pages.' . env('THEME') . '.index');
    }
    //about
    public function about()
    {
        return view('pages.' . env('THEME') . '.about');
    }
    //contact
    public function contact()
    {
        return view('pages.' . env('THEME') . '.contact');
    }
    //service
    public function service()
    {
        return view('pages.' . env('THEME') . '.service');
    }
    //web-hosting
    public function webHosting()
    {
        return view('pages.' . env('THEME') . '.web-hosting');
    }
    //shared-hosting
    public function sharedHosting()
    {
        return view('pages.' . env('THEME') . '.shared-hosting');
    }
    //vps-hosting
    public function vpsHosting()
    {
        return view('pages.' . env('THEME') . '.vps-hosting');
    }
    //dedicated-hosting
    public function dedicatedHosting()
    {
        return view('pages.' . env('THEME') . '.dedicated-hosting');
    }
    //cloud-hosting
    public function cloudHosting()
    {
        return view('pages.' . env('THEME') . '.cloud-hosting');
    }
    //domain-registration
    public function domainRegistration()
    {
        return view('pages.' . env('THEME') . '.domain-registration');
    }
    //ssl-certificate
    public function sslCertificate()
    {
        return view('pages.' . env('THEME') . '.ssl-certificate');
    }
}
